## gnome-paint 0.3

=== debian/changelog ===
gnome-paint (0.3-2) unstable; urgency=low

  * debian/control: 
      Add intltool (>= 0.35.0), gettext to build-dep. (Closes: #589047)

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 14 Jul 2010 16:44:57 +0800

gnome-paint (0.3-1) unstable; urgency=low

  * Initial release (Closes: #585952)

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 15 Jun 2010 14:20:26 +0800
