=== debian/control ===
Source: gnome-paint
Section: graphics
Priority: optional
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, intltool ( >= 0.35.0), gettext
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/gnome-paint/

Package: gnome-paint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple, easy to use paint program for GNOME
 gnome-paint is a program inspired by MS Paint and designed for 
 GNOME (and maybe other) desktop environment. It could be used to 
 manipulate images in a very simple way. With a very friendly 
 user interface, gnome-paint is easy to get started for new users.
