## gnome-paint 0.4.0

=== debian/changelog ===
gnome-paint (0.4.0-4ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 15 Feb 2014 13:22:48 -0500

gnome-paint (0.4.0-4) unstable; urgency=low

  * debian/ftbfs-libs-lm.patch:
    Explicitly link with -lm to fix FTBFS.
  * debian/ftbfs-format-security.patch:
    Fix format errors.
  * Use dh compat 9.
  * Std-ver: 3.9.2 -> 3.9.4, no change.

 -- Aron Xu <aron@debian.org>  Tue, 30 Jul 2013 21:29:55 +0800

gnome-paint (0.4.0-3) unstable; urgency=low

  * debian/patches/lp-757607-crash-in-toolbar.patch:
    + Fix a crash by clicking pencil then painter at toolbar.
      Thanks Juan Balderas for supplying the patch. (LP: #757607)
  * debian/control:
    - Change to @debian.org email address.
    - Remove DMUA since not needed anymore.
    - Update std-ver to 3.9.2.

 -- Aron Xu <aron@debian.org>  Tue, 24 May 2011 06:21:35 +0800

gnome-paint (0.4.0-2) unstable; urgency=low

  * debian/patches/debian-612470-handle-urls.patch:
    + Handle URLs when given as command line parameters. (Closes: #612470)

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 10 Feb 2011 14:34:01 +0800

gnome-paint (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - Draw GtkMenu when clicking items in GtkMenuBar (Closes: #607137)
  * debian/control: 
    - Update homepage link.
    - Bump std-ver to 3.9.1.
    + Add DM-Upload-Allowed: yes.
  * debian/rules:
    +  LDFLAGS += -Wl,--as-needed
  * Update translations:
    + pt by Américo Monteiro <a_monteiro@netcabo.pt> (Closes: #607131)
    + da by Joe Dalton <joedalton2@yahoo.dk> (Closes: #607140)
    + vi by Duy Hùng Trần <nguyentieuhau@gmail.com> (Closes: #607342)
    + cs by Michal Simunek <michal.simunek@gmail.com> (Closes: #607468)
    + de by Chris Leick <c.leick@vollbio.de> (Closes: #607769)
    + fr by Jean-Pierre <ceinestpasuncomptepoubelle@gmail.com> (Closes: #607845)

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 13 Dec 2010 17:38:49 +0800
