=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gnome-paint
 Section: graphics
 Priority: optional
-Maintainer: Aron Xu <happyaron.xu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, intltool ( >= 0.35.0), gettext
-Standards-Version: 3.9.0
-Homepage: http://code.google.com/p/gnome-paint/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aron Xu <aron@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev, intltool ( >= 0.35.0), gettext
+Standards-Version: 3.9.4
+Homepage: http://launchpad.net/gnome-paint/
 
 Package: gnome-paint
 Architecture: any
