=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS += -Wl,--as-needed

%:
	dh  $@  --with autotools-dev
override_dh_install:
	mkdir -p debian/gnome-paint/usr/share/doc/gnome-paint/
	mv debian/gnome-paint/usr/doc/gnome-paint/README debian/gnome-paint/usr/share/doc/gnome-paint/
	rm -rf debian/gnome-paint/usr/doc/
