=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gnome-paint-([\d.]+)\.tar\.gz).*#http://gnome-paint.googlecode.com/files/$1#,filenamemangle=s#.*(gnome-paint-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/gnome-paint/downloads/list ^.*detail\?name=gnome-paint-([\d.]+)\.tar\.gz.*
